.dz-default{

    position: relative;
    display: block;
    height: 220px;
    text-align: center;
    text-decoration: none;
}

.dz-image-preview{display: none;}


@media (max-width: 479px) {

    .dz-default{

        position: relative;
        display: block;
        height: 100px;
        text-align: center;
        text-decoration: none;
    }
}